<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000027735252</ID>
<TITRE_TA>Section 1 : La gouvernance des universités</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735822" num="45" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735824" num="46" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735832" num="47" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735846" num="48" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735848" num="49" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735858" num="50" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735862" num="51" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735871" num="52" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735875" num="53" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735877" num="54" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735883" num="55" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000027735009" date_publi="2013-07-23" date_signature="2013-07-22" ministere="" nature="LOI" nor="ESRJ1304228L" num="2013-660" num_parution_jo="0169">
<TITRE_TXT c_titre_court="LOI n° 2013-660 du 22 juillet 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027735009">LOI n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-660&#10; du 22 juillet 2013" debut="2013-07-24" fin="2999-01-01" id_txt="LEGITEXT000027736588">LOI n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027735014">TITRE V : LES ÉTABLISSEMENTS D'ENSEIGNEMENT SUPÉRIEUR</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027735118">Chapitre Ier : Les établissements publics d'enseignement supérieur</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
